Bug 137728 - Extra spaces in Polish man pages
Extra spaces in Polish man pages
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: groff (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Miroslav Lichvar
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-31 12:19 EST by Dawid Gajownik
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-12 09:56:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of Konsole and uxterm (137.58 KB, image/png)
2004-10-31 12:21 EST, Dawid Gajownik
no flags Details

  None (edit)
Description Dawid Gajownik 2004-10-31 12:19:58 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8a4)
Gecko/20040927

Description of problem:
I don't know exactly whether it's groff's bug but it look similar to
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=83608

While showing Polish man pages (using man or less) there are
additional spaces before non-US-ASCII characters (but not always!).

Version-Release number of selected component (if applicable):
groff-1.18.1.1-3

How reproducible:
Sometimes

Steps to Reproduce:
1. run mam man with LANG=pl_PL.UTF-8

Expected Results:  There should be no extras spaces.

Additional info:

Polish man pages are correct - I checked them with Vim.
Comment 1 Dawid Gajownik 2004-10-31 12:21:59 EST
Created attachment 105993 [details]
Screenshot of Konsole and uxterm
Comment 2 Marcin Garski 2004-11-11 15:33:47 EST
On my system (FC2) I also get this odd spaces.
Comment 3 Dawid Gajownik 2005-12-17 08:48:36 EST
It's still not fixed. I've tested it in Rawhide.
Comment 4 Miroslav Lichvar 2006-01-12 09:56:09 EST
Fixed in rawhide.
Comment 5 Dawid Gajownik 2006-01-15 08:50:47 EST
I can confirm that. Works fine with groff-1.18.1.1-8. Thanks!

Note You need to log in before you can comment on or make changes to this bug.